
# Dokku setup

    $ dokku apps:create APPNAME
    $ dokku config:set APPNAME --no-restart FORCE_SSL=https://example.com
    $ mkdir /home/data/docuseal/data
    $ dokku storage:mount sign /home/data/sign.docuseal/data:/data 
    $ dokku postgres:create APPNAME
    $ dokku postgres:link signature signature
    $ dokku domains:add sign sign.apps.glenux.net
    $ dokku letsencrypt:set sign email from--dokku-danaos@glenux.net
    $ dokku letsencrypt:enable sign
    $ dokku proxy:ports-set sign http:80:3000 https:443:3000
    $ dokku ps:restart sign


## Reference

* https://www.docuseal.co/install#docker-instructions
